Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 16:49:11 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi there , </div>
<div><br></div>
<div>This not what I expect from you it was your fault that my order was not delivered on the 28th of April as no one contacted me after I placed my order this your responsibility you have to find me an earlier date that’s the only real apology I will accept. </div>
<div><br></div>
<div>Abdulaziz Alzahrani <br><br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 May 2021, at 18:39, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdulaziz Alzahrani,<br><br>Thank you for sharing the concern with us,<br><br>We apologize for the inconvenience.<br><br>We would like to inform you that all the earlier dates are booked and there is no slot available to before this date,<br><br>We really appreciate your understanding and cooperation<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2483509